Bug 15511 - empty <feMerge> is not handled correctly
Summary: empty <feMerge> is not handled correctly
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: SVG (show other bugs)
Version: 523.x (Safari 3)
Hardware: Macintosh OS X 10.4
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks: 68469 26389
  Show dependency treegraph
 
Reported: 2007-10-14 13:21 PDT by Nikolas Zimmermann
Modified: 2014-05-12 05:54 PDT (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nikolas Zimmermann 2007-10-14 13:21:11 PDT
At some point this test regressed: (should be green, is not)
svg/custom/empty-merge.svg
Comment 1 Dirk Schulze 2009-06-18 22:12:47 PDT
fixed in r44839.